import 'package:get/get.dart';

import '../controllers/single_ticket_controller.dart';

class SingleTicketBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SingleTicketController>(
      () => SingleTicketController(),
    );
  }
}
